{% extends "views/default/base.html" %}

{% load static %}

{% block title %}Modificación de familia{% endblock %}

{% block content %}
<div class="wrapper">
    <!-- Navbar -->
    {% include "views/default/header.html" %}
    <!-- /.navbar -->
    <!-- Main Sidebar Container -->
    {% include "views/default/menu.html" %}
    <div class="content-wrapper">
        <div class="content-header">
        </div>
        <section class="content">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-6 offset-md-3 mr-auto ml-auto">               
                        <!-- Default box -->
                        <form action="" method="post" class="" enctype="multipart/form-data">
                            <div class="card card-info mb-4">
                                <div class="card-header">
                                    <h3 class="m-0 font-weight-bold card-title">Formulario de Familia del Producto</h3>
                                </div>
                                <div class="card-body">
                                    <div class="form-group">
                                        {% csrf_token %}
                                        <input type="hidden" name="action" value="{{ action }}">
                                       
                                        <div class="row form-group">
                                            <div class="col col-md-12">
                                                 <label for="" id="" class="form-control-label">Familia:</label>
                                                {{ form.familia }}
                                            </div>                  
                                        </div> 
                                        
                                                                                                                        
                                    </div>
                                </div>
                                <!-- /.card-body -->
                                <div class="card-footer">
                                    <a href="{{ list_url }}"><button type="button" class="btn btn-secondary"><i class="fas fa-times"></i> Cancelar</button></a>
                                    <button type="submit" class="btn btn-success float-right"><i class="fas fa-save"></i> {{ boton }} registro </button>
                                </div>
                                <!-- /.card-footer-->
                            </div>
                            <!-- /.card -->
                        </form>
                    </div>  
                </div> 
            </div>  
        </section>
    </div> 
    
</div>

{% endblock content %}
{% block js %}
{% include "views/default/form.html" %} 
{% endblock js %}